body {
    font-family: 'Poppins', sans-serif;
    background-color: #235196;
    margin: 0;
    padding: 20px;
}

.container {
    max-width: 800px;
    margin: auto;
    background: #ffffff;
    padding: 30px;
    border-radius: 8px;

}

nav {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-bottom: 30px;
    flex-wrap: wrap;
}

nav a {
    text-decoration: none;
    padding: 10px 15px;
    background-color: #3498db;
    color: white;
    border-radius: 4px;
    font-weight: 600;
}

nav a:hover {
    background-color: #2980b9;
}


.content {
    padding: 20px;
    border-radius: 4px;
}


.form-group {
    margin-bottom: 15px;
}

label {
    display: block;
    margin-bottom: 5px;
    font-weight: 600;
}

button {
    width: 100%;
    padding: 10px;
    background-color: #e2bf24;
    color: white;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    font-family: 'Poppins', sans-serif;
}

button:hover {
    background-color: #b59a20;
}

.result-box {
    margin-top: 20px;
    padding: 15px;
    border: 1px solid #b6d4fe;
    border-radius: 4px;
}

ul {
    padding-left: 20px;
    margin: 10px 0 0 0;
}